1. zabir's Avatar
    Just wanted to know if I can update from 5.0.1 to 5.1.1 on my iphone 4?
    i've tried practically everything under the sun to update my firmware but keep hitting the usual errors.

    I'm thinking now that 6.0.1 is out i'm not going to be able to update to 5.1.1 but its worth asking.
    I have a stock 5.1.1 firmware file.


    Zabir
    2012-12-12 02:33 PM
  2. 2k1's Avatar
    If ya don't have the blobs for 5.1.1 you will have to go to 6.0.1
    2012-12-12 03:05 PM
  3. EVO's Avatar
    Agree with 2k1

    Try seeing if u have any blobs with tinyumbrella
    2012-12-13 03:19 AM
  4. Mr. B's Avatar
    I was just wondering this myself now Google Maps is out, but requires 5.1. I don't have blobs (newly replaced device). Now that the maps issue is effectively "solved," is the state jailbreak on iOS 6 good enough that somone happy with 5 wouldn't mind upgrading?
    2012-12-13 05:22 PM
  5. H4CK3R's Avatar
    I was just wondering this myself now Google Maps is out, but requires 5.1. I don't have blobs (newly replaced device). Now that the maps issue is effectively "solved," is the state jailbreak on iOS 6 good enough that somone happy with 5 wouldn't mind upgrading?
    I haven't really heard any complaints about 6.0 from anyone who decided to upgrade yet. The only real issue is that it's tethered, and most would really prefer to not have to boot tethered all the time. You might have compatibility issues with some Cydia apps that are meant for older versions, but other than that, it's decent.
    2012-12-13 10:40 PM
  6. xboxbml's Avatar
    6.0.1 runs great on my 3GS..but I like the old YouTube app...I hate ads...I went back to 5.1.1....
    2012-12-14 03:14 PM
LINK TO POST COPIED TO CLIPBOARD